Subject: Re: projet de lettre au Drac.
From: COLLIN Jean-louis <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Thu, 19 Jan 2012 18:31:47 +0100

Bonsoir Laurence,

Merci pour ces conseils et corrections.
Pour répondre rapidement cette demande n'est pas celle de l'agent mais 
bien celle d'un commissionnaire qui siège en CAP. Cela aurait pu être 
Yannick qui viendrait à la Drac.
Je tenais bien à évoquer ma promotion car je ne veux pas passer, comme 
Yannick, mon temps en CAP dans les couloirs. Comme un ouvrier allait 
demander une augmentation à son patron pourquoi n'irions nous pas 
demander notre promotion ? Si cela se justifie  est ce indécent ?
Il s'agit de convaincre le Drac, qui seul avec le Ministre décide des 
promotions de nous donner une chance.
Ce n'est pas la Drac qui est en cause mais la CAP qui ne peut proposer 
que les meilleurs.
Annie pourrait intervenir mais à quel titre ? Et comment saurait-elle ce 
qui se passe en CAP. (devoir de réserve)
Enfin je veux simplement lui expliquer qu'elles sont nos chances de 
concourir. C'est très différent. C'est surtout en rapport avec ses 
propres déclarations sur la promotion sociale des agents.
Fraternellement,
Jean-Louis.

-------- Message original --------
Sujet: Re: projet de lettre au Drac.
De : Laurence HAMELIN <[email-masked]>
Pour : COLLIN Jean-louis <[email-masked]>
Copie à : TOSI-REMY annie <[email-masked]>, "sg.snac-fsu" 
<[email-masked]>, AISSOU bailla <[email-masked]>
Date : Jeudi 19 Janvier 2012 18:03:24
> Bonsoir JLouis,
>
> Bcp de mal pour prendre le temps de te répondre depuis hier car les 
> appels et les courriels s'enchainent...
>
> En qq mots, j'ai commencé par reprendre ton courrier (FSU = F. S. 
> "Unitaire"/pas "unifiée" ; "vous prononcer"/ plutôt que "vous décider" 
> ; "votre autorité"/ plutôt que "vos ordres" ; En "tant"/ à la place de 
> "en temps" ; "véritable traitement équitable"/plutôt que "meilleur 
> traitement" ; "sollicite un rendez-vous"/ à la place de "vous propose 
> de nous rencontrer").
>
> Quand Fred était dispo, avant qu'il ne parte pour son RV à 18h, je lui 
> ai montré ton message et ton projet de lettre :
> - Attention : impossible d'évoquer soi-même sa propre promotion (sorte 
> de "conflit d'intérêt" très maladroit)
> - sujet donc encore + sensible = éviter traces écrites et RV officiel 
> mais passer par autre voie (par oral et par qq'un d'autre, surtout 
> pour ta propre promotion)
> - expliquer _pourquoi_ le traitement des promo° dans votre DRAC (et 
> uniquement pour les adj. techniq ?) n'est pas équitable = ça vaut le 
> coup de prendre qq mn pour mettre par écrit les arguments, positions 
> et propositions permettant de rétablir l'équité
> - Fred verrait plutôt Annie intervenir oralement (après que vous vous 
> soyez réunis entre vous dans la section pour un point clair là-dessus, 
> l'état des lieux, ce qu'il faut dire, etc.)
> - Si Annie est OK - et après s'être mis au clair ensemble, voir le 
> moment opportun dans les jours qui viennent, pour un échange informel 
> et verbal entre elle et le DRAC
>
> A ce stade, voilà ce que j'ai pu "récolter" pour te répondre.
>
> Nous sommes en Bureau national demain, Bailla sera là. Je ferai en 
> sorte que Fred puisse échanger là-dessus avec elle pour avancer 
> rapidement.
>
> A suivre donc,
>
> Bzz
>
> Lo
>
> COLLIN Jean-louis a écrit :
>> Bonjour Frédéric et Laurence.
>>
>> Voici le projet de lettre que je compte adressée au Drac pour 
>> discuter de l'exercice de la promotion de Samuel et de moi-même.
>> C'est une lettre officielle, j'aimerais que ce soit le représentant 
>> FSU de la CAP et non pas le subalterne qui s'exprime.
>> C'est pour cela que je propose l'en-tête ainsi rédigé.
>> N'hésitez pas à me corriger s'il le faut.
>> Ce que je souhaite hormis le fait qu'il me reçoive c'est que personne 
>> d'autre n'assiste à cet entretien ; ni SG ni chef de service.
>> Merci pour votre collaboration.
>> Jean-Louis COLLIN.
>> Drac RA.
>
> -- 
> Laurence Hamelin
> Permanence SNAC-FSU
> 12 rue de Louvois
> 75002 Paris
> Tél. 01 40 15 51 31